Subject: [bug#61645] [PATCH mumi 0/1] Add CLI client to search for issues

From: Ludovic Courtès <[email-masked]>
Date: Mon, 24 Apr 2023 22:01:28 +0200

Hi,

Arun Isaac <[email-masked]> skribis:

> I have pushed a copy of the mumi repo to Savannah and updated our mumi
> package to the latest commit of mumi. I will send out a separate email
> to guix-devel explaining how to use the new mumi client.

Yay!

> At some point in the near future, we should consider making a mumi 0.1.0
> release.

Maybe consider 1.0, even?  After all, it does the job, right?

  https://0ver.org/

Ludo’.